{
  "cobblemon.species.spectreon.name": "Spectroli",
  "cobblemon.species.spectreon.desc1": "Spectroli a tendance à rôder dans les forêts sombres, attendant patiemment le jour que son entraîneur reviends, La plupart d'entre eux ne savent mêment pas qu'ils sont décédés, et rôdent toujours les lieux.",
  "cobblemon.species.spectreon.desc2": "Quand un Spectroli sauvage rencontre un entraîneur, ils est initialement prudent, mais si l'entraîneur lui montre de l'affection, alors Spectroli développera un lien intense avec cet entraîneur, la plupart des Spectrolis étaient des Évolis abandonnés.",
  "cobblemon.species.acideon.name": "Aciduli",
  "cobblemon.species.acideon.desc1": "Aciduli aime rouler dans la gadoue des marais pour renforcer sa toxicité. L'orbe sur sa queue est la source des toxines qu'il injecte dans ses ennemis.",
  "cobblemon.species.acideon.desc2": "L'orbe au bout de la queue d'Aciduli est tellement venimeuse que même légèrement la toucher peut causer des dégâts à long-termes.",
  "cobblemon.species.champeon.name": "Champioli",
  "cobblemon.species.champeon.desc1": "Quand un Évoli devient passioné par l'esprit d'un combattant, il se met à s'entraîner pendant des années, devenant éventuellement un Champioli.",
  "cobblemon.species.champeon.desc2": "Champioli aime s'entraîner ensemble dans les grandes montagnes, pour ne pas déranger les villes et villages.",
  "cobblemon.species.aereon.name": "Atmosphéli",
  "cobblemon.species.aereon.desc1": "Atmosphéli aime nager avec les nuages et d'autres Pokémons de type Vol, comme son cousin Aquali, il peut se transformer en nuage en guise de défense.",
  "cobblemon.species.aereon.desc2": "Les nuages de la fourrure d'Atmosphéli peut changer selon son humeur, pouvant devenir orageux, pluvieux, chaud ou froid.",
  "cobblemon.species.minereon.name": "Minérali",
  "cobblemon.species.minereon.desc1": "Minérali utilise les pics du bout de sa queue pour creuser les roches et y extraire des minerais et différentes pierres précieuses, et les bouts métalliques sur ses oreilles pour extraire l'excès de roche. Ses yeux lui permet de voir ce qu'il est en train de creuser au tréfonds des caves.",
  "cobblemon.species.minereon.desc2": "Quand il se sent en danger, Minérali fracasse sa queue au sol, ce qui jette des pics de pierre en l'air, qu'il ensuite tape dedans sur ses ennemis, comme une balle de baseball.",
  "cobblemon.species.hiveon.name": "Mieli",
  "cobblemon.species.hiveon.desc1": "Mieli aime rester dans les arbres, avec sa queue en forme de ruche pendouillant en l'air, sa queue attire les êtres peu méfiants, qu'il injecte ensuite avec un douloureux venin.",
  "cobblemon.species.hiveon.desc2": "Le pollen que récolte Mieli viens des baies Oran, Le pollen peut bizarrement être utilisé par Mieli pour produire un fort venin.",
  "cobblemon.species.automeon.name": "Métali",
  "cobblemon.species.automeon.desc1": "Les rumeurs disent que quand Métali prends un coup fatal dans une bataille, ses yeux clignotent d'une manière sporadique, personne n'a déchiffé ce que cela voulait dire.",
  "cobblemon.species.automeon.desc2": "Métali a seulment été découvert récemment, le peuple pensait à la base que c'était le résultat des incidents de Paldea, mais maintenant les scientifiques les envoient en expéditions.",
  "cobblemon.species.wyveon.name": "Vouivrali",
  "cobblemon.species.wyveon.desc1": "Les cristaux de la queue de Vouivrali sont actuellement des écailles durcies, quand ils se sent en danger, Vouivrali peut éjecter ces écailles sur leurs ennemis. Vouivrali est extrêmement territorial.",
  "cobblemon.species.wyveon.desc2": "En étant le traducteur français de cet addon, je veux dire que Vouivrali est mon favori parmi tous ces évolitions. Il est tellement rigolo et mignon :>",
  "cobblemon.species.dungeon.name": "Donjonli",
  "cobblemon.species.dungeon.desc1": "Donjonli rôde dans les tréfonds des caves, la ou certains entraîneurs n'y mettent jamais les pieds, la lanterne qui pendouille de sa queue peut être utilise comme un appat pour les autres Pokémons qui rôdent aussi dans l'obscurité.",
  "cobblemon.species.dungeon.desc2": "Quand Donjonli se sent seul dans les caves, il taille des roches pour se faire une statue en pierre qu'il considère étant comme son ami, Quand la lumière de la lanterne au bout de la queue d'un Donjonli s'éteind, c'est qu'il est mort.",
  "cobblemon.species.eeveeon.name": "Évolili",
  "cobblemon.species.eeveeon.desc1": "Quand un Évoli n'évolue pas pendant longtemps, son ADN se stabilise et il grandit par lui-même, obtenant une meilleure endurance et de meilleures capacitées de combat, Les scientifiques l'appelait 'Évolili' comme blague, mais quand plusieurs d'eux appaîssent, ce nom est develu son nom commun.",
  "cobblemon.species.eeveeon.desc2": "Il y a des débats pour son nom, si cela doit être 'Évolili', 'Normali', 'Évomax' ou d'autres noms. Finalement, 'Évolili' a été choisi cat il était plus rigolo.",
  "cobblemon.battle.activate.battlebond": ""
 }